[Bug 412571] [NEW] i can't install flash player from synaptic

Florin B bundaflorin at yahoo.com
Wed Aug 12 14:57:59 UTC 2009


Public bug reported:

Binary package hint: flashplugin-nonfree

when i try to install flash player this message appear. i do not why. i
have installed from adobe web page this plugin for firefox

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 9.04
ErrorMessage: subprocess post-installation script returned error exit status 1
Package: flashplugin-installer 10.0.32.18ubuntu0.9.04.1
SourcePackage: flashplugin-nonfree
Title: package flashplugin-installer 10.0.32.18ubuntu0.9.04.1 failed to install/upgrade: subprocess post-installation script returned error exit status 1
Uname: Linux 2.6.28-14-generic i686

** Affects: flashplugin-nonfree (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386

-- 
i can't install flash player from synaptic
https://bugs.launchpad.net/bugs/412571
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list